From: Sharlatan Hellseher <[email-masked]>
Date: Sat, 18 Feb 2023 21:28:08 +0000

Hi,

I see QA is grey, still not picked it up.

I've passed build locally for x86_64 and aarch64 but with disabled
tests they are failed on the 100% due to issue with latest INDI
package where tests disabled as well (it's on my radar to fix togather
with updating large astro packages.).

Is anything blocking this patch?

Thanks,
Oleg

-- 
… наш разум - превосходная объяснительная машина которая способна
найти смысл почти в чем угодно, истолковать любой феномен, но
совершенно не в состоянии принять мысль о непредсказуемости.